View Issue Details

IDProjectCategoryView StatusLast Update
0002785Ham Radio DeluxeBugpublic2018-07-25 20:47
Reporterk2dls 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0002785: Bulk Update: Contest ID Dropdown List No Longer Displays
DescriptionBulk update of Contest-ID used to offer a dropdown list of known contest ids. This is no longer highlighted, rather a text entry box is highlighted for data entry.
Steps To ReproduceSelecct some Logbook records for updating.
More/Bulk Editor
Any Fields
Fields
Add Field
Use dropdown to selecdt Contest ID
The list field is grayed out
Additional InformationConfirmed by PD9FER.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
Testing Beta Successful

Relationships

Activities

g3ucq

2018-06-25 15:55

viewer   ~0005487

Confirmed.

PD9FER

2018-06-26 05:06

viewer   ~0005490

Confirmed

K7ZCZ

2018-07-08 22:22

manager   ~0005640

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4217

g3ucq

2018-07-13 15:18

viewer   ~0005675

Fixed

Issue History

Date Modified Username Field Change
2018-06-25 14:30 k2dls New Issue
2018-06-25 15:55 g3ucq Note Added: 0005487
2018-06-26 05:06 PD9FER Note Added: 0005490
2018-07-08 22:22 K7ZCZ Assigned To => K7ZCZ
2018-07-08 22:22 K7ZCZ Status new => resolved
2018-07-08 22:22 K7ZCZ Resolution open => fixed
2018-07-08 22:22 K7ZCZ Testing => Not Started
2018-07-08 22:22 K7ZCZ Note Added: 0005640
2018-07-12 14:36 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-07-12 14:36 K7ZCZ Fixed in Version => 6.4.0.864
2018-07-13 15:18 g3ucq Note Added: 0005675
2018-07-17 16:43 WA9PIE Status resolved => closed
2018-07-17 16:43 WA9PIE Testing Not Started => Beta Successful
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:36 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.864 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe